p, .p, .page_section p, .section-diagonal-left p, .section-diagonal-right p {
  border-top: none;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 20px;
  margin-left: 0px;
  box-sizing: border-box;
}


.alert-info {
  background-color: #A3DAD6 !important;
  border-color: transparent;
  color: #ffffff !important;
}

.navbar-static-top.navbar .menu-bar > .navbar-nav > li > a {
  font-weight: bold !important;
  font-size: 18px !important;
}

.navbar-inverse .navbar-nav .open .dropdown-menu > li > a {
  font-size: 18px !important;
}

footer .footer-bottom {
  font-size: 12px;
  padding: 20px 0;
}


.alert-success {
  background-color: #BEF6C9 !important;
  border-color: #BEF6C9 !important;
}

body {
  min-height: 100vh;
  display: flex;
  flex-direction: column;

}

footer{
  margin-top: auto;
}

.page-header {
  padding-bottom: 5px !important;
  margin-top: 5px !important;
  margin-bottom: 5px !important;

}
 /*
a {
    color: #000000; 
    }
    a:hover {
      color: #CE0E2D;
      text-decoration: underline; }
    a:focus {
      color: #CE0E2D;
      text-decoration: underline; }
  
  .navbar-brand {
      padding: 0px;
  }
  
  .navbar-static-top .navbar-brand {
    padding: 0px;
  }
  
  .blue_border {
      padding-bottom: 10px;
      border-bottom: 7px solid #D5001D;
  }
  
  .sidebar-home {
      background-color: #FFFFFF;
      border-top: 7px solid #D5001D;
      margin-top: 36px;
  }
  
  .navbar-inverse .navbar-nav > li > a {
      color: #ffffff;
  }
  
  
  .navbar-inverse .navbar-nav > .open > a {
      color: #ffff;
      background-color: #D5001D;   
      border-color: #D5001D;
  }
  
  .nav .open>a, .nav .open> a:hover, .nav .open>a:focus {
      border-color: #D5001D;
      background-color: #D5001D;
      color: #ffff;
  }
  
  .navbar-inverse .navbar-nav > .hover > a {
      color: #ffff;
      background-color: #D5001D;
      border-color: #A3DAD6;
  }
  

      
  .navbar-inverse .navbar-toggle {
    border: 1px solid #D5001D; }
    .navbar-inverse .navbar-toggle:hover {
      background-color: #D5001D;
  border-color: #D5001D;	}
    .navbar-inverse .navbar-toggle:focus {
      border: 1px solid #ffffff;
      background-color: #D5001D;
  border-color: #D5001D;	}
  
  .navbar-inverse .navbar-nav > li > a {
    color: #ffffff; }
    .navbar-inverse .navbar-nav > li > a:hover {
      background-color: #D5001D;
      border-color: #D5001D;
      color: #ffff; }
    .navbar-inverse .navbar-nav > li > a:focus {
      background-color: #D5001D;
      border-color: #D5001D;
      color: #ffff; }
  
  .navbar-inverse .navbar-nav > .open > a {
    color: #ffff;
    background-color: #D5001D; 
    border-color: #D5001D;}
    .navbar-inverse .navbar-nav > .open > a:hover {
      color: #ffff;
      border-color: #D5001D;
      background-color: #D5001D; }
    .navbar-inverse .navbar-nav > .open > a:focus {
      color: #ffff;
      border-color: #D5001D;
      background-color: #D5001D; }
  
  .navbar-inverse .navbar-nav .open .dropdown-menu {
    background-color: #D5001D; 
    border-color: #D5001D;}
    .navbar-inverse .navbar-nav .open .dropdown-menu > li > a {
      color: #ffff; }
      .navbar-inverse .navbar-nav .open .dropdown-menu > li > a:hover {
        background-color: #ffff;
        border-color: #D5001D;
        color: #D5001D; }
      .navbar-inverse .navbar-nav .open .dropdown-menu > li > a:focus {
        background-color: #ffff;
        border-color: #D5001D;
        color: #D5001D; }
    .navbar-inverse .navbar-nav .open .dropdown-menu > .active > a {
      background-color: #ffff;
      border-color: #D5001D;
      color: #D5001D; }
      .navbar-inverse .navbar-nav .open .dropdown-menu > .active > a:hover {
        background-color: #ffff;
        border-color: #D5001D;
        color: #D5001D; }
      .navbar-inverse .navbar-nav .open .dropdown-menu > .active > a:focus {
        background-color: #ffff;
        border-color: #D5001D;
      color: #D5001D; }
      
      .navbar-inverse .navbar-nav > li > a {
    color: #fff; }
    /* line 314, D:/a/1/s/Resources/Theme/ElectricBlueDesign/theme/bootstrap/theme.scss 
    
    .navbar-inverse .navbar-nav > li > a:hover {
      color: #fff;
      border-bottom: 4px solid #D5001D;
      padding-bottom: 10px; }

    .navbar-inverse .navbar-nav > li > a:focus {
      color: #fff;
      background-color: transparent;
      outline: 1px dashed #FFFFFF; }
  
  @media (max-width: 1199px) {

    .navbar-inverse .navbar-nav > li > a:hover {
      color: #fff;
      background-color: #666666;
      border-bottom: 4px solid #D5001D;
      padding-bottom: 6px; } }
  
  .list-group-item.active, .list-group-item.active:hover, .list-group-item.active:focus {
      z-index: 2;
      color: #fff;
      background-color: #D5001D;
      border-color: #D5001D;
  }
  
  .nav .open .dropdown-menu {
    background-color: #D5001D; }
    .nav .open .dropdown-menu > li > a {
      color: #FFFFFF; }
      .nav .open .dropdown-menu > li > a:hover {
        background-color: #D5001D;
        color: #FFFFFF; }
      .nav .open .dropdown-menu > li > a:focus {
        background-color: #D5001D;
        color: #FFFFFF; }
    .nav .open .dropdown-menu > .active > a {
      background-color: #D5001D;
      color: #FFFFFF; }
      .nav .open .dropdown-menu > .active > a:hover {
        background-color: #D5001D;
        color: #FFFFFF; }
      .nav .open .dropdown-menu > .active > a:focus {
        background-color: #D5001D;
        color: #FFFFFF; }
  
  .nav > .open > a {
    background-color: #D5001D; }
    .nav > .open > a:hover {
      background-color: #D5001D; }
    .nav > .open > a:focus {
      background-color: #D5001D; }
  
  .dropdown-menu > li > a:hover,
  .dropdown-menu > li > a:focus {
    text-decoration: none;
    color: #FFFFFF;
    background-color: #D5001D;
  }
  .dropdown-menu > .active > a,
  .dropdown-menu > .active > a:hover,
  .dropdown-menu > .active > a:focus {
    color: #fff;
    text-decoration: none;
    outline: 0;
  }
  */
  
  .pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover {
      background-color: #921913!important;
  }
  
   /*   label {
      font-size: large;
  }*/


 /*  .navbar-nav {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    flex-wrap: wrap;
    float: none;
    max-width: 1000px;
    margin-top: 25px;
    
} }*/


.breadcrumb > li a:hover {
  background: none !important;
}

span[role=checkbox] {
  width: 20px;
  height: 25px;
}


.ad-critical{

    gap: 1rem;
    flex-shrink: 0;
    padding: 5px;
    overflow: hidden;
    min-width: 100%;
    display: flex;
    justify-content: space-around;
    text-align: center;
  background-color: #008566;
  color: #fff;

}


.ad-critical:hover{
  animation-play-state: paused;
}

.ad-general{
  background-color: #9A9B9C;
  color: #fff;
  padding: 5px;
  text-align: center;
  

}
.ad-general:hover{
  animation-play-state: paused;
}

.ad-serious{
  background-color: #E98300;
  color: #fff;
  padding: 5px;
  text-align: center;
}

.ad-serious:hover{
  animation-play-state: paused;
}

.button1:hover, .button1:focus, .button1:active {
  border-color: #8F000B !important;
}

.navbar-inverse .navbar-nav > li > a:hover {
  border-bottom: 4px solid #8F000B !important;
} 

.nav .open>a, .nav .open>a:hover, .nav .open>a:focus {
  border-bottom: 4px solid #8F000B !important;
} 

.entity-grid .view-grid>table>tbody>tr.info>td>a {
  color: #8F000B !important; 
}

.btn-primary:active, .btn-primary:active:hover, .btn-primary:active:focus, .btn-primary:active.focus, .btn-primary:hover, .btn-primary:focus   {
  border-color: #8F000B !important;
  color: #8F000B !important;
}

.list-group-item.active, .list-group-item.active:hover, .list-group-item.active:focus {
  background-color: #67676A;
  border-color: #67676A;
}

.crmEntityFormView, .entitylist {
  width: -webkit-fill-available;
  margin-bottom: 5px;
  margin-top: -20px;
}

   /* .col-md-8 {
  width: 100% !important;
}*/

@media (min-width: 1200px){
.container {
    width: 1600px;
}
}

.case-header.clearfix {
  margin-bottom: 10px;
  margin-top: 20px;
}


entity-form{

  margin-top: 10px;
}

.columnBlockLayout {
  margin-top: 5px !important;
  margin-bottom: 5px !important;
  padding: 1px !important;
}

h1.page-heading{

  margin-top: -40px;
}

.crimson-case-info{

margin-top: 20px;
margin-bottom: 20px;
}

.crimson-case-actions{
  margin-top: 20px;
  height: auto;
  max-width: 40%;
}

.line{
  position: relative; 
  width: 500px; 
  height: 5px; 
  border-radius: 10px; 
  background-color: gray;
}

.green-line{
  position: relative; 
  width: 500px; 
  height: 5px; 
  border-radius: 10px; 
  background-color: #169E35;


}

.white-line{
  position: relative; 
  width: 500px; 
  height: 5px; 
  border-radius: 10px; 
  background-color: #FFFFFF;

}

